.about_section .about_img {
    position: relative;
    margin: 20px 85px 20px 0;
    width: 50%;
    float: left;
    z-index: 1;
  }
  .about_section .about_img img {
    border-radius: 25px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    height: 465px;
    width: 100%;
    object-fit: cover;
  }
  .about_section .about_img .side-effect:after {
    content: "";
    position: absolute;
    top: -12px;
    height: calc(100% - 18px);
    background: url(../images/about.webp);
    border-radius: 25px;
    width: calc(100% - 65px);
    left: 66px;
    z-index: -1;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background-blend-mode: overlay;
    opacity: 0.3;
  }
  .about_section .about_img .side-effect span:after,
  .about_section .about_img .side-effect:before {
    background: url(../images/about.webp);
    content: "";
    border-radius: 25px;
    z-index: -1;
    position: absolute;
  }
  .about_section .about_img .side-effect:before {
    top: -20px;
    height: calc(100% - 44px);
    width: calc(100% - 97px);
    left: 110px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background-blend-mode: overlay;
    opacity: 0.1;
  }
  .about_section .about_img .side-effect span:after {
    bottom: -12px;
    height: calc(100% - 18px);
    width: calc(100% - 65px);
    right: 66px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background-blend-mode: overlay;
    opacity: 0.3;
  }
  .about_section .about_img .side-effect span:before {
    content: "";
    position: absolute;
    bottom: -20px;
    height: calc(100% - 44px);
    background: url(../images/about.webp);
    border-radius: 25px;
    width: calc(100% - 97px);
    right: 110px;
    z-index: -1;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background-blend-mode: overlay;
    opacity: 0.1;
  }
  .about_section .about_img:hover img {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  .about_section .about_img:hover .side-effect:after,
  .about_section .about_img:hover .side-effect:before {
    top: 0;
    left: 20px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  .about_section .about_img:hover .side-effect span:after,
  .about_section .about_img:hover .side-effect span:before {
    bottom: 0;
    right: 20px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  .about_section .about_content {
    height: 100%;
    min-height: 490px;
  }
  .about_section .about_content h5 {
    font-size: var(--f28);
    color: var(--black-color);
    text-transform: capitalize;
    font-weight: 800;
    font-style: italic;
    margin-bottom: 25px;
    position: relative;
  }
  .about_section .about_content h5:before {
    position: absolute;
    bottom: -20px;
    width: 100px;
    height: 2px;
    background: var(--secondary-color);
  }
  .about_section .about_content h5 span {
    color: var(--other-color);
  }
  .about_section .about_content h2 {
    color: #000;
    text-transform: capitalize;
    font-size: 25px;
  }
  .about_section .about_content h4 {
    color: #000;
    font-size: var(--f24);
  }
  .about_section .about_content p {
    color: #464646;
    line-height: 1.9;
    font-weight: 300;
    font-size: var(--f16);
  }
  .about_section .about_content .about_bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .about_section .about_content .about_bottom h6 {
    margin-left: 25px;
    background-color: #f7f7f7;
    color: #acacac;
    font-size: 14px;
    text-transform: capitalize;
    margin-bottom: 0;
    padding: 8px 12px;
    border-radius: 20px;
    font-weight: 600;
  }
  section.about-us-home .head-sec {
    text-align: left;
    margin-bottom: 0;
}
section.about-us-home p {
    /* max-height: 210px; */
    /* overflow: hidden; */
    text-align: left;
}
.head-sec p {
    font-size: var(--f14);
    font-weight: 600;
    color: var(--heading-color);
    margin-bottom: var(--m5);
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 1.7;
    text-align: center;
    margin-bottom: var(--m10);
}
section.about-us-home .abt-cont {
    max-height: 100%;
    overflow: hidden;
}
section.about-us-home a.main-btn {
    display: block;
    width: 200px;
    text-align: center;
    margin-top: var(--m10);
}
.main-btn{
    border-width: 2px;
    border-radius: 5px;
    overflow: hidden;
    /* padding: 0.8rem 3rem; */
    position: relative;
    border-radius: 20px;
    -webkit-tap-highlight-color: transparent;
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none;
    color: var(--btn-color);
    padding: 9px 35px;
    border: 1px solid var(--btn-color);font-weight: 500;
    /* height: 45px; */
    font-size: var(--f16);
}

section.about-us-home .abt-co-img {
    position: relative;
    padding-right: 0;
}
  
section.about-us-home .abt-co-img-left {
    border-radius: 0;
    position: relative;
    left: 0;
    top: 0;
    text-align: right;
}
section.about-us-home .abt-co-img-left img {
    width: 100%;
    height: 550px;
    object-fit: contain;
}

section.about-us-home .abt-co-img-right {
    text-align: right;
    z-index: 1;
    transform: translateY(-50%) translateX(35px);
    position: absolute;
    top: 52%;
}
section.about-us-home .abt-co-img-right img {
    height: 400px;
    object-fit: cover;
    border: 4px solid #fff;
    width: 304px;
    box-shadow: 10px 10px 26px 0 rgba(0, 0, 0, .21);
}

.abt-left{
    flex: 0 0 auto;
    width: 50%;
}

.abt-right{
    flex: 0 0 auto;
    width: 50%;
}

